S3D_PEP_POLYGON_TEX_(3)

NAME
s3d_pep_polygon_tex_coord - add texture coordinates to polygon

SYNOPSIS

#include <s3d.h>

int s3d_pep_polygon_tex_coord(int object, float x1, float y1, float x2, float y2, float x3, float y3);

DESCRIPTION

Pimp the last polygon pushed with some textures coordinates, x and y values for each vertex point respectively. Those values may be between 0 and 1 and are vertex points on the texture defined in the material of the polygon. If you have more polygons which should get a texture, use s3d_pep_polygon_tex_coords()

AUTHOR

Simon Wunderlich
    Author of s3d